diff --git a/.artenolis/runtests.sh b/.artenolis/runtests.sh
index f148205edd78bad6dcca46db66b5149313934863..07d6c918f76c0ea54bced7f6f3d56b3586d3dd6f 100644
--- a/.artenolis/runtests.sh
+++ b/.artenolis/runtests.sh
@@ -3,4 +3,4 @@ if [ "$ARCH" == "Linux" ]; then
     /mnt/prince-data/MATLAB/$MATLAB_VER/bin/./matlab -nodesktop -nosplash -r < test/*.m
 
 CODE=$?
-exit $CODE
+exit $CODE
\ No newline at end of file